﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="6da00d82-735c-4c3e-97b4-64f9694a381f" description="Extends the ribbon with a &quot;add SyntaxHighligher to page&quot; button" featureId="6da00d82-735c-4c3e-97b4-64f9694a381f" imageUrl="" solutionId="00000000-0000-0000-0000-000000000000" title="SyntaxHighlighter RibbonExtension" version="AAEAAAD/////AQAAAAAAAAAEAQAAAA5TeXN0ZW0uVmVyc2lvbgQAAAAGX01ham9yBl9NaW5vcgZfQnVpbGQJX1JldmlzaW9uAAAAAAgICAgBAAAAAAAAAAAAAAAAAAAACw==" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="8814506f-0acc-4bf0-866c-e65eca545cfb" />
  </projectItems>
</feature>